<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b0d33599-eb31-411a-ba3f-fc9b50bb73c3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Force expéditionnaire terrestre et navale australienne 

<p>
La force expéditionnaire terrestre et navale australienne (AMNEF Australian Naval and Military Expeditionary Force) a été un petit détachement militaire d' environ 2000 volontaires australiens qui, peu de temps après le déclenchement de la Première Guerre mondiale, se sont emparés et ont détruit les stations de radios allemandes en Nouvelle - Guinée allemande, dans le sud-ouest du Pacifique. 

<p>
Première Guerre mondiale 

<p>
Force expéditionnaire terrestre et navale australienne 

<p>
La force expéditionnaire terrestre et navale australienne (AMNEF Australian Naval and Military Expeditionary Force) a été un petit détachement militaire d' environ 2000 volontaires australiens qui, peu de temps après le déclenchement de la Première Guerre mondiale, se sont emparés et ont détruit les stations de radios allemandes en Nouvelle - Guinée allemande, dans le sud-ouest du Pacifique. 

<p>

<span class="LO p145 Request-Speaker " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Request-Speaker:145</span>&nbsp;La</span>
<span class="LO p145 Request-Speaker " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Grande-Bretagne</span>
<span class="LO p145 Request-TARGET LU" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">exigea</span><a id="p145"></a><span class="LO p145 Request-TARGET" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)"> <sub>Request:145</sub> </span>
<span class="LO p145 Request-Message " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Request-Message:145</span>&nbsp;que</span>
<span class="LO p145 p157 C2_Request-Message_Using-Instrument " onMouseOver="changeClass('p145 p157', true)" onMouseOut="changeClass('p145 p157', false)">&nbsp;<span class="subb">Request-Message:145|Using-Instrument:157</span>&nbsp;les</span>
<span class="LO p145 p148 p157 C3_Installing-TARGET_Request-Message_Using-Instrument LU" onMouseOver="changeClass('p145 p148 p157', true)" onMouseOut="changeClass('p145 p148 p157', false)">installations</span><a id="p148"></a><span class="LO p148 Installing-TARGET" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)"> <sub>Installing:148</sub> </span>
<span class="LO p145 p148 p157 C3_Installing-Component_Request-Message_Using-Instrument " onMouseOver="changeClass('p145 p148 p157', true)" onMouseOut="changeClass('p145 p148 p157', false)">&nbsp;<span class="subb">Request-Message:145|Installing-Component:148|Using-Instrument:157</span>&nbsp;de</span>
<span class="LO p145 p148 p157 C3_Installing-Component_Request-Message_Using-Instrument " onMouseOver="changeClass('p145 p148 p157', true)" onMouseOut="changeClass('p145 p148 p157', false)">radios</span>
<span class="LO p145 Request-Message " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">soient</span>
<span class="LO p145 Request-Message " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">détruites</span>parce qu' 
<span class="LO p157 Using-Instrument " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Using-Instrument:157</span>&nbsp;elles</span>étaient 
<span class="LO p157 Using-TARGET LU" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">utilisées</span><a id="p157"></a><span class="LO p157 Using-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Using:157</sub> </span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">&nbsp;<span class="subb">Using-Agent:157|Attack-Assaillant:173</span>&nbsp;par</span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">l'</span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">escadre</span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">allemande</span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">d'</span>
<span class="LO p157 p173 C2_Attack-Assaillant_Using-Agent " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">Asie</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">de</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">l'</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">Est</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">du</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">vice-amiral</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">Maximilian</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">von</span>
<span class="LO p173 Attack-Assaillant " onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)">Spee</span>
<span class="LO p157 Using-Purpose " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Using-Purpose:157</span>&nbsp;pour</span>
<span class="LO p157 p173 C2_Attack-TARGET_Using-Purpose LU" onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">attaquer</span><a id="p173"></a><span class="LO p173 Attack-TARGET" onMouseOver="changeClass('p173', true)" onMouseOut="changeClass('p173', false)"> <sub>Attack:173</sub> </span>
<span class="LO p157 p173 C2_Attack-Victim_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">&nbsp;<span class="subb">Using-Purpose:157|Attack-Victim:173</span>&nbsp;la</span>
<span class="LO p157 p173 C2_Attack-Victim_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">marine</span>
<span class="LO p157 p173 C2_Attack-Victim_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">marchande</span>
<span class="LO p157 p173 C2_Attack-Victim_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">alliée</span>
<span class="LO p157 p173 C2_Attack-Place_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">&nbsp;<span class="subb">Using-Purpose:157|Attack-Place:173</span>&nbsp;dans</span>
<span class="LO p157 p173 C2_Attack-Place_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">la</span>
<span class="LO p157 p173 C2_Attack-Place_Using-Purpose " onMouseOver="changeClass('p157 p173', true)" onMouseOut="changeClass('p157 p173', false)">région</span>. 

<p>
À la suite de la capture des possessions allemandes dans la région, la force d' occupation resta sur place pour la durée de la guerre. 

<p>
En parallèle, la Nouvelle-Zélande fournit une force d' occupation des Samoa allemandes. 

<p>
Histoire 

<p>
Embarquement de l' AMNEF à Sydney. 

<p>
Formation 

<p>

<span class="LO p235 p238 p242 C3_Activity_start-Agent_Creating-Created_entity_Request-Message " onMouseOver="changeClass('p235 p238 p242', true)" onMouseOut="changeClass('p235 p238 p242', false)">&nbsp;<span class="subb">Activity_start-Agent:235|Creating-Created_entity:238|Request-Message:242</span>&nbsp;L'</span>
<span class="LO p235 p238 p242 C3_Activity_start-Agent_Creating-Created_entity_Request-Message " onMouseOver="changeClass('p235 p238 p242', true)" onMouseOut="changeClass('p235 p238 p242', false)">AMNEF</span>
<span class="LO p242 Request-Message " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">a</span>
<span class="LO p235 p242 C2_Activity_start-TARGET_Request-Message LU" onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">commencé</span><a id="p235"></a><span class="LO p235 Activity_start-TARGET" onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)"> <sub>Activity_start:235</sub> </span>
<span class="LO p235 p242 C2_Activity_start-Activity_Request-Message " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">&nbsp;<span class="subb">Request-Message:242|Activity_start-Activity:235</span>&nbsp;à</span>
<span class="LO p235 p242 C2_Activity_start-Activity_Request-Message " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">être</span>
<span class="LO p235 p238 p242 C3_Activity_start-Activity_Creating-TARGET_Request-Message LU" onMouseOver="changeClass('p235 p238 p242', true)" onMouseOut="changeClass('p235 p238 p242', false)">créée</span><a id="p238"></a><span class="LO p238 Creating-TARGET" onMouseOver="changeClass('p238', true)" onMouseOut="changeClass('p238', false)"> <sub>Creating:238</sub> </span>
<span class="LO p235 Activity_start-Explanation " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">&nbsp;<span class="subb">Activity_start-Explanation:235</span>&nbsp;suite</span>
<span class="LO p235 Activity_start-Explanation " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">à</span>
<span class="LO p235 Activity_start-Explanation " onMouseOver="changeClass('p235', true)" onMouseOut="changeClass('p235', false)">une</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-TARGET LU" onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">demande</span><a id="p242"></a><span class="LO p242 Request-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Request:242</sub> </span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Speaker " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">&nbsp;<span class="subb">Activity_start-Explanation:235|Request-Speaker:242</span>&nbsp;du</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Speaker " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">gouvernement</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Speaker " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">britannique</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Time " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">&nbsp;<span class="subb">Activity_start-Explanation:235|Request-Time:242</span>&nbsp;du</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Time " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">6</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Time " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">août</span>
<span class="LO p235 p242 C2_Activity_start-Explanation_Request-Time " onMouseOver="changeClass('p235 p242', true)" onMouseOut="changeClass('p235 p242', false)">1914</span>. 

<p>
Les objectifs de la force étaient les stations allemandes de Yap dans les îles Caroline, Nauru et Rabaul, en Nouvelle - Bretagne. 

<p>
L' ANMEF a été organisée sous la direction du colonel J.G. Legge et a été séparée de la formation de l' Australian Imperial Force confiée au major - général William Throsby Bridges. 

<p>
L' ANMEF comprenait un bataillon d' infanterie (1000 hommes) venant de Sydney et 500 réservistes de la marine et ex- marins qui acceptèrent de servir dans l' infanterie. 

<p>
Un autre bataillon de la milice du nord du Queensland, qui avait été dépêché à la hâte pour défendre l' île Thursday, a aussi fourni 500 bénévoles à la force. 

<p>
Sous le 
<span class="LO p375 Leadership-TARGET LU" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">commandement</span><a id="p375"></a><span class="LO p375 Leadership-TARGET" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)"> <sub>Leadership:375</sub> </span>
<span class="LO p375 Leadership-Leader " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">&nbsp;<span class="subb">Leadership-Leader:375</span>&nbsp;du</span>
<span class="LO p375 Leadership-Leader " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">colonel</span>
<span class="LO p375 Leadership-Leader " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">William</span>
<span class="LO p375 Leadership-Leader " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">Holmes</span>, 
<span class="LO p375 p383 C2_Departing-Theme_Leadership-Governed " onMouseOver="changeClass('p375 p383', true)" onMouseOut="changeClass('p375 p383', false)">&nbsp;<span class="subb">Leadership-Governed:375|Departing-Theme:383</span>&nbsp;l'</span>
<span class="LO p375 p383 C2_Departing-Theme_Leadership-Governed " onMouseOver="changeClass('p375 p383', true)" onMouseOut="changeClass('p375 p383', false)">ANMEF</span>
<span class="LO p383 Departing-TARGET LU" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">quitta</span><a id="p383"></a><span class="LO p383 Departing-TARGET" onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)"> <sub>Departing:383</sub> </span>
<span class="LO p383 Departing-Source " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Departing-Source:383</span>&nbsp;Sydney</span>
<span class="LO p383 Departing-Mode_of_transportation " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">&nbsp;<span class="subb">Departing-Mode_of_transportation:383</span>&nbsp;à</span>
<span class="LO p383 Departing-Mode_of_transportation " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">bord</span>
<span class="LO p383 Departing-Mode_of_transportation " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">du</span>
<span class="LO p383 Departing-Mode_of_transportation " onMouseOver="changeClass('p383', true)" onMouseOut="changeClass('p383', false)">Berrima</span>et s' arrêta à Palm Island au large de Townsville jusqu' à ce que la force néo-zélandaise, escortée par les croiseurs Australia et Melbourne et le croiseur français Montcalm, occupe Samoa, le 30 août. 

<p>
L' AMMEF se rendit ensuite à Port Moresby, où elle récupéra le contingent du Queensland contingent à bord du navire de transport de troupe Kanowna. 

<p>
La force s' embarqua pour la Nouvelle - Guinée allemande, le 7 septembre mais le Kanowna resta sur place suite à une grève de son équipage. 

<p>
Débarquement à Rabaul 

<p>
Au large de la pointe orientale de la Nouvelle - Guinée, le Berrima récupéra l Australia ainsi que le croiseur léger Sydney et quelques autres destroyers. 

<p>
Le Melbourne partit seul pour détruire la station de Nauru. 

<p>

<span class="LO p528 p534 C2_Arriving-Theme_Locating-Perceiver " onMouseOver="changeClass('p528 p534', true)" onMouseOut="changeClass('p528 p534', false)">&nbsp;<span class="subb">Arriving-Theme:528|Locating-Perceiver:534</span>&nbsp;Le</span>
<span class="LO p528 p534 C2_Arriving-Theme_Locating-Perceiver " onMouseOver="changeClass('p528 p534', true)" onMouseOut="changeClass('p528 p534', false)">reste</span>
<span class="LO p528 p534 C2_Arriving-Theme_Locating-Perceiver " onMouseOver="changeClass('p528 p534', true)" onMouseOut="changeClass('p528 p534', false)">du</span>
<span class="LO p528 p534 C2_Arriving-Theme_Locating-Perceiver " onMouseOver="changeClass('p528 p534', true)" onMouseOut="changeClass('p528 p534', false)">groupe</span>
<span class="LO p528 Arriving-TARGET LU" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">atteignit</span><a id="p528"></a><span class="LO p528 Arriving-TARGET" onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)"> <sub>Arriving:528</sub> </span>
<span class="LO p528 Arriving-Goal " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">&nbsp;<span class="subb">Arriving-Goal:528</span>&nbsp;Rabaul</span>
<span class="LO p528 Arriving-Time " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">&nbsp;<span class="subb">Arriving-Time:528</span>&nbsp;le</span>
<span class="LO p528 Arriving-Time " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">11</span>
<span class="LO p528 Arriving-Time " onMouseOver="changeClass('p528', true)" onMouseOut="changeClass('p528', false)">septembre</span>et 
<span class="LO p534 Locating-TARGET LU" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">trouva</span><a id="p534"></a><span class="LO p534 Locating-TARGET" onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)"> <sub>Locating:534</sub> </span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">&nbsp;<span class="subb">Locating-Sought_entity:534</span>&nbsp;le</span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">port</span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">libre</span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">de</span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">forces</span>
<span class="LO p534 Locating-Sought_entity " onMouseOver="changeClass('p534', true)" onMouseOut="changeClass('p534', false)">allemandes</span>. 

<p>
Le Sydney et le Warrego débarquèrent de petits groupes de soldats réservistes à Kabakaul et à Herbertshöhe, la capitale de la colonie allemande au sud-est de Rabaul. 

<p>
Ces groupes furent ensuite renforcés par des marins venant d' abord du Warrego et plus tard du Berrima. 

<p>
Dans la tentative de s' emparer de Kabakaul eurent lieu les premières victimes australiennes de la guerre. 

<p>

<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">&nbsp;<span class="subb">Killing-Victim:612</span>&nbsp;Le</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">premier</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">soldat</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">australien</span>
<span class="LO p612 Killing-TARGET LU" onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">tué</span><a id="p612"></a><span class="LO p612 Killing-TARGET" onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)"> <sub>Killing:612</sub> </span>face 
<span class="LO p612 Killing-Killer " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">&nbsp;<span class="subb">Killing-Killer:612</span>&nbsp;à</span>
<span class="LO p612 Killing-Killer " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">l'</span>
<span class="LO p612 Killing-Killer " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">ennemi</span>semble être 
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">&nbsp;<span class="subb">Killing-Victim:612</span>&nbsp;le</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">marin</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">W.G.V.</span>
<span class="LO p612 Killing-Victim " onMouseOver="changeClass('p612', true)" onMouseOut="changeClass('p612', false)">Williams</span>qui a été blessé et est décédé le même jour. 

<p>
À la tombée de la nuit, la petite garnison allemande se rendit. 

<p>
Le 12 septembre au soir, le Berrima débarqua un bataillon d' infanterie de l' AMMEF à Rabaul. 

<p>
Le lendemain après-midi, 
<span class="LO p689 Making_arrangements-Event " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Making_arrangements-Event:689</span>&nbsp;le</span>
<span class="LO p689 Making_arrangements-Event " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">13</span>
<span class="LO p689 Making_arrangements-Event " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">septembre</span>, bien que le gouverneur allemand n' ait pas encore capitulé, 
<span class="LO p689 Making_arrangements-Event " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Making_arrangements-Event:689</span>&nbsp;une</span>
<span class="LO p689 Making_arrangements-Event " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">cérémonie</span>fut 
<span class="LO p689 Making_arrangements-TARGET LU" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">organisée</span><a id="p689"></a><span class="LO p689 Making_arrangements-TARGET" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)"> <sub>Making_arrangements:689</sub> </span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Making_arrangements-Purpose:689</span>&nbsp;pour</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">célébrer</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">l'</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">occupation</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">australienne</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">de</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">la</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Nouvelle</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">-</span>
<span class="LO p689 Making_arrangements-Purpose " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Bretagne</span>. 

<p>
L' administration allemande s' était retirée à l' intérieur des terres, à Toma, et à l' aube, le 14 septembre, l' Encounter bombarda une crête près de la ville tandis que la moitié 
<span class="LO p745 Assistance-Benefited_party " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">&nbsp;<span class="subb">Assistance-Benefited_party:745</span>&nbsp;d'</span>
<span class="LO p745 Assistance-Benefited_party " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">un</span>
<span class="LO p745 Assistance-Benefited_party " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">bataillon</span>avançait vers la ville 
<span class="LO p745 Assistance-TARGET LU" onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">soutenu</span><a id="p745"></a><span class="LO p745 Assistance-TARGET" onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)"> <sub>Assistance:745</sub> </span>
<span class="LO p745 Assistance-Helper " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">&nbsp;<span class="subb">Assistance-Helper:745</span>&nbsp;par</span>
<span class="LO p745 Assistance-Helper " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">un</span>
<span class="LO p745 Assistance-Helper " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">canon</span>
<span class="LO p745 Assistance-Helper " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">de</span>
<span class="LO p745 Assistance-Helper " onMouseOver="changeClass('p745', true)" onMouseOut="changeClass('p745', false)">campagne</span>. 

<p>
Reddition allemande 

<p>
Ces tirs furent suffisants pour convaincre les Allemands d' entamer des négociations. 

<p>
L' accord de cessez -le feu fut signé le 17 septembre et toute résistance des forces militaires allemandes cessa en Nouvelle - Guinée, les forces armées restantes, 40 soldats allemands et 110 autochtones, se rendant le 21 septembre. 

<p>
La colonie allemande de Madang en Kaiser - Wilhelmsland (la Nouvelle - Guinée continentale) fut occupée le 24 septembre mais 
<span class="LO p837 Hiding_objects-Hidden_object " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">&nbsp;<span class="subb">Hiding_objects-Hidden_object:837</span>&nbsp;le</span>
<span class="LO p837 Hiding_objects-Hidden_object " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">croiseur</span>
<span class="LO p837 Hiding_objects-Hidden_object " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">allemand</span>
<span class="LO p837 Hiding_objects-Hidden_object " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">Cormoran</span>qui était 
<span class="LO p837 Hiding_objects-TARGET LU" onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">caché</span><a id="p837"></a><span class="LO p837 Hiding_objects-TARGET" onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)"> <sub>Hiding_objects:837</sub> </span>
<span class="LO p837 Hiding_objects-Hiding_place " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">&nbsp;<span class="subb">Hiding_objects-Hiding_place:837</span>&nbsp;à</span>
<span class="LO p837 Hiding_objects-Hiding_place " onMouseOver="changeClass('p837', true)" onMouseOut="changeClass('p837', false)">proximité</span>réussit à s' échapper. 

<p>
Au cours des deux mois suivants, les autres avant-postes allemands furent occupés. 

<p>
Les termes de la reddition permirent au gouverneur de la colonie, le Dr Eduard Haber, de retourner en Allemagne, tandis que les civils allemands pouvaient rester aussi longtemps qu' ils le voulaient s' ils acceptaient de prêter un serment de neutralité. 

<p>
Ceux qui refusèrent furent transportés en Australie d' où ils purent librement retourner en Allemagne. 

<p>
Les 
<span class="LO p921 Losing-TARGET LU" onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">pertes</span><a id="p921"></a><span class="LO p921 Losing-TARGET" onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)"> <sub>Losing:921</sub> </span>
<span class="LO p921 Losing-Owner " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">&nbsp;<span class="subb">Losing-Owner:921</span>&nbsp;de</span>
<span class="LO p921 Losing-Owner " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">l'</span>
<span class="LO p921 Losing-Owner " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">ANMEF</span>furent 
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">&nbsp;<span class="subb">Losing-Possession:921</span>&nbsp;légères</span>, la plus importante étant 
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">&nbsp;<span class="subb">Losing-Possession:921</span>&nbsp;la</span>
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">disparition</span>
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">du</span>
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">sous-marin</span>
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">australien</span>
<span class="LO p921 Losing-Possession " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">AE1</span>au cours d' une patrouille 
<span class="LO p921 Losing-Place " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">&nbsp;<span class="subb">Losing-Place:921</span>&nbsp;au</span>
<span class="LO p921 Losing-Place " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">large</span>
<span class="LO p921 Losing-Place " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">de</span>
<span class="LO p921 Losing-Place " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">Rabaul</span>, 
<span class="LO p921 Losing-Time " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">&nbsp;<span class="subb">Losing-Time:921</span>&nbsp;le</span>
<span class="LO p921 Losing-Time " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">14</span>
<span class="LO p921 Losing-Time " onMouseOver="changeClass('p921', true)" onMouseOut="changeClass('p921', false)">septembre</span>. 

<p>
Références 

<p>
Official History of Australia in the War of 1914 - 1918 Vol. 

<p>
X : The Australians at Rabaul, S.S. Mackenzie, 1927 

<p>
How Australia took German New Guinea : an illustrated record of the Australian Naval & Military Expeditionary Force, F. Burnell 

<p>
Reddition allemande 

<p>
Portail de l' Australie Portail de la Première Guerre mondiale 

</body>
